/* ÍÎÂÎÅ */

/*.Practice_Blocks {
  display:flex;
  flex-flow:row wrap;
  justify-content: center;
}
.Practice_Block {
  display: flex;
  flex:1 1 350px;
  width:350px;
  height:120px;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding:0 10px 10px 10px;
  margin:0 -1px;
  border:2px dotted #aaa;
}
*/

.Big_Block.White.Practice .Text.Small p:before {
  display:none;
}
.Big_Block.White.Practice .Text.Small {
  padding-left:none;
}
.Big_Block.White.Practice .Text.Small p {
  padding:10px 0;
}
.Big_Block.White.Practice .Text.Small p:first-child {
  padding-top:0 !important;
}
.Big_Block.White.Practice .Text.Small strong,
.Credits strong {
  font-family:'Arial_Bold';
  line-height:1em;
}
.Big_Block.White.Practice .Text.Small ul,
.Big_Block.White.Practice .Text.Small ol {
  margin-bottom:12px;
}
.Big_Block.White.Practice .Text.Small ul li,
.Big_Block.White.Practice .Text.Small ol li {
  margin-left:40px;
}
.Big_Block.White.Practice .Text.Small ol>li {
  counter-increment:item;
  list-style-type:none;
  padding:0 0 0 20px;
  text-indent:-23px;
}
.Big_Block.White.Practice .Text.Small ol>li:before {
  font-family: 'Arial_Bold';
  padding-right:0.5em;
  content:counter(item) ".";
}
.Big_Block.White.Practice .Text.Small a {
  font-family:'Arial_Bold';
  line-height:1em;
  color:#7b93af;
  border-bottom:1px dotted #7b93af;
}
.Big_Block.White.Practice .Text.Small a:hover {
  color:#ff0000;
  border-bottom:1px dotted transparent;
}

.Big_Block.White.Practice.No_More .Show_More {
  display:none;
}

.Practice .Show_More {
  display:inline-block;
  width:30%;
  font:0.8em 'Arial_Bold';
  line-height:0.8em;
  padding:0.7em 1em;
}

.Practice .Text .Show_More {
  float:right;
  display:inline-block;
  width:unset;
  font:1.2em 'Arial_Bold';
  color:#444 !important;
  margin:0.7em 0;
  background:rgba(0,0,0,0.1);
  border-bottom:none !important;
}
.Practice .Text .Show_More:hover {
  background:rgba(0,0,0,0.4) !important;
  color:#fff !important;
}

.Practice_Blocks {
  display:block;
  margin-bottom:60px;
}

.Practice_Block {
  display:block;
  width:92%;
  margin:5px auto;
  font-size:1.1em;
  line-height:1.1em;
  border:1px solid rgba(0,0,0,0.5);
}
.Practice_Block .Title {
  display:block;
  width:auto;
  font:1.1em 'Arial_Bold';
  line-height:1em;
  padding:12px 0;
  color:#444;
  text-transform:uppercase;
  background:rgba(0,0,0,0.2);
}
.Practice_Block p {
  min-height:40px;
  padding:20px;
  text-align:left;
}



/* ÊÎÍÅÖ ÍÎÂÎÃÎ */





html {
overflow-y:scroll;
}

@font-face {
    font-family: 'Arial';
    src: url('fonts/ArialNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial_Bold';
    src: url('fonts/ArialNarrow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
  font-family: 'georgiai';
  src: url('fonts/georgiai.eot');
  src: url('fonts/georgiai.eot?#iefix') format('embedded-opentype'),
       url('fonts/georgiai.woff') format('woff'),
       url('fonts/georgiai.ttf') format('truetype'),
       url('fonts/georgiai.svg#georgiai') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'georgiaz';
  src: url('fonts/georgiaz.eot');
  src: url('fonts/georgiaz.eot?#iefix') format('embedded-opentype'),
       url('fonts/georgiaz.woff') format('woff'),
       url('fonts/georgiaz.ttf') format('truetype'),
       url('fonts/georgiaz.svg#georgiaz') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family:'Arrows';
  src: url('fonts/Arrows.eot');
  src: url('fonts/Arrows.eot?#iefix') format('embedded-opentype'),
       url('fonts/Arrows.woff') format('woff'),
       url('fonts/Arrows.ttf') format('truetype'),
       url('fonts/Arrows.svg#Arrows') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background:#fff;
  font:1em 'Arial';
  line-height:1em;
  color:#222;
  text-align:center;
}
* {
  margin:0;
  padding:0;
}
:focus {
  outline:none;
}
::selection {
  color:#fff;
  background:rgba(0,0,0,0.65);
}
::-moz-selection {
  color:#fff;
  background:rgba(0,0,0,0.65);
}

img,
input,
button {
  border:none;
}
button {
  cursor:pointer;
}
button::-moz-focus-inner {
  padding:0;
  border:0;
}
table {
  border-collapse:collapse;
}
a {
  color:#fff;
  text-decoration:none;
}

.Clear {
  clear:both;
}

.Global {
  padding-top:48px;
}

.Floating_Menu_Button {
  display:none;
  position:fixed;
  z-index:20;
  top:0;
  right:0;
  padding:10px;
  background:rgba(255,255,255,0.7);
}

.Floating_Top {
  position:fixed;
  z-index:5;
  width:100%;
  font:1.05em 'Arial';
  line-height:1em;
  word-spacing:1px;
  color:#fff;
}
.Top_Shadow {
  position:fixed;
  z-index:5;
  display:block;
  top:48px;
  width:100%;
  height:14px;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );

}
.Floating_Top .Content {
  width:1100px;
}
h1 {
  float:left;
  padding:16px 16px 16px 0;
  font:1em 'Arial';
  line-height:1em;
  word-spacing:1px;
  text-transform:uppercase;
}
h1 span {
  display:inline-block;
  color:#ff0000;
  margin:0 10px;
}
h1 br {
  display:none;
}
.Floating_Top .Right {
  float:right;
  font-size:1.2em;
  padding:16px 22px;
  background:rgba(0,0,0,0.4);
}

.Top_Container {
  display:block;
  width:100%;
  height:560px;
  background:url(images/Top_Image_Blur.jpg) repeat-x;
  overflow:hidden;
}

.Top_Block {
  position:relative;
  display:block;
  width:1100px;
  height:560px;
  margin:0 auto;
  background:url(images/Top_Image.jpg);
  box-shadow:0 0 150px 100px #fff;
  -moz-box-shadow:0 0 150px 100px #fff;
  -webkit-box-shadow:0 0 150px 100px #fff;
  background-size:cover;
}

.Descriptor {
  position:absolute;
  z-index:1;
  top:50%;
  right:0;
  display:block;
  margin:-195px 25px 0 0;
  color:#fff;
  text-align:left;
  word-spacing:2px;
  text-transform:uppercase;
}

.Descriptor .One {
  width:auto;
  font:1.35em 'Arial_Bold';
  line-height:1em;
  letter-spacing:10px;
  padding:15px 37px 15px 46px;
}

.Descriptor .Two {
  background:rgba(0,0,0,0.65);
  font:2.75em 'Arial_Bold';
  line-height:1em;
  padding:33px 46px;
}

.Descriptor .Two span {
  font-family:'Arial';
}

.Descriptor .Three {
  font:1.25em 'Arial';
  padding:15px 0 15px 46px;
  color:#222;
  background:rgba(255,255,255,0.6);
}

.Descriptor .Three p:last-child {
  display:none;
}

.Stripe_Large {
  display:block;
  width:100%;
  height:12px;
}
.Stripe_Large.Menu {
  position:relative;
  height:unset;
}

.Menu {
  display:block;
  padding:8px 0;
}

  .Menu_360 {
    display:none;
  }

  .Floating_Menu {
    display:none;
    position:fixed;
    z-index:100;
    top:0;
    left:0;
    width:100%;
  }

.Menu a,
.Floating_Menu a {
  display:inline-block;
  vertical-align:top;
  width:19%;
  background:rgba(0,0,0,0.5);
  padding:12px 0;
  color:#fff;
  text-transform:uppercase;
  word-spacing:1px;
}
.Menu a#On,
.Floating_Menu a#On,
.Menu a:hover,
.Floating_Menu a:hover {
  font:1.05em 'Arial_Bold';
  line-height:1em;
}
.Floating_Menu a:hover

.Big_Block {
  display:block;
  width:100%;
  height:auto;
}

.Content {
  position:relative;
  display:block;
  width:1100px;
  margin:0 auto;
}

.Big_Block .Content {
  padding:4vw 0;  
}

h2,
h3,
.Germany .Title,
.Red .Title {
  display:block;
  width:90%;
  font:2.55em 'Arial_Bold';
  text-transform:uppercase;
  line-height:1em;
  margin:0 auto 60px auto;
  word-spacing:2px;
}
h2 span,
h3 span,
.Germany .Title span,
.Red .Title span {
  font-family:'Arial';
}

.Feature {
  position:relative;
  display:inline-block;
  vertical-align:top;
  width:220px;
  margin:0 22px 44px 22px;
  word-spacing:2px;
  text-transform:uppercase;
}
.Feature .Black {
  height:180px;
  background-position:center;
}
.Feature .One {
  font-size:1.2em;
  line-height:1.1em;
  padding-top:28px;
}

.Feature .One.Upper {
  padding-top:18px !important;
}
.Feature .One.Downer {
  padding-top:38px !important;
}

.Feature .Two {
  font:5em 'Arial_Bold';
  line-height:0.9em;
  margin-bottom:5px;
  letter-spacing:-2px;
}
.Feature .Three {
  font:1.4em 'Arial_Bold';
  line-height:1em;
}
.Feature .Four {
  display:table-cell;
  vertical-align:middle;
  width:220px;
  height:80px;
  font:1.3em 'Arial_Bold';
  line-height:1.05em;
  color:#fff;
}

.Show_More {
  display:none;
  text-align:center;
  font:1em 'Arial_Bold';
  padding:0.5em 4em;
  margin-top:0.8em;
  color:#333;
  background:rgba(255,255,255,0.7);
}
.Show_More:hover {
  background:#fff;
}

.Show_Now {
  display:unset;
}

.Text {
  display:block;
  text-align:left;
  font-size:1.3em;
  line-height:1.4em;
  padding:0 27px;
  word-spacing:1px;
}
.Text.Small {
  font-size:1.1em;
  line-height:1.3em;
}
.Text p {
  position:relative;
}
.Text p:before,
.Text.Small p:before {
  position:absolute;
  z-index:1;
  top:0;
  left:0;
  display:inline-block;
  width:15px;
  height:15px;
  margin:6px 0 0 -27px;
  content:"";
}
.Text.Small p:before {
  margin-top:2px;
}

.Dark_Title {
  position:relative;
  display:block;
  width:auto;
  font:1.8em 'Arial_Bold';
  text-transform:uppercase;
  line-height:1em;
  word-spacing:2px;
  padding:17px;
  margin-top:30px;
}

.Dark_Title:first-child {
  margin-top:0;
}
.Competention .Dark_Title {
background:rgba(0,0,0,0.3);
}

.Stripe_Small,
.Stripe_Small_Separate {
  display:block;
  width:auto;
  height:9px;
  margin-bottom:30px;
}

.Pre_Info {
  font:1.2em 'Arial';
  text-align:left;
  line-height:1.2em;
  margin:-20px 0 30px 0;
  padding:30px;
  border:7px double rgba(0,0,0,0.3);
  color:#fff;
}

.Feature_Why {
  position:relative;
  display:inline-block;
  vertical-align:top;
  width:240px;
  height:180px;
  margin:0 8px 36px 8px;
  background:rgba(0,0,0,0.3);
}
.Feature_Why div {
  display:table-cell;
  vertical-align:middle;
  width:240px;
  height:180px;
  padding:0 20px;
  font:1.1em 'Arial';
  line-height:1.2em;
}
.Feature_Why:after {
  position:absolute;
  z-index:1;
  bottom:0;
  left:0;
  display:block;
  margin-bottom:-8px;
  width:100%;
  height:9px;
  content:"";
}

.Docs a,
.Germany a {
  display:inline-block;
  vertical-align:top;
  margin:0 22px 44px 22px;
}

.Docs a img,
.Germany a img {
  width:220px;
}

.Germany {
  display:block;
  width:100%;
  height:900px;
  background:url(images/Germany.jpg) center center;
  background-size:cover;
}
.Germany .Title {
  font-size:2.3em;
  line-height:1.05em;
  color:#fff;
  padding-top:115px;
}

.White .Feature_Why {
  position:relative;
  background:rgba(0,0,0,0.15);
  background-repeat: no-repeat;
}
.Feature_Why.Svg_1 {
  background-image:url(images/1.svg);
  background-position:-2px 25px;
}
.Feature_Why.Svg_2 {
  background-image:url(images/2.svg);
  background-position:-2px 25px;
}
.Feature_Why.Svg_3 {
  background-image:url(images/3.svg);
  background-position:-5px 25px;
}
.Feature_Why.Svg_4 {
  background-image:url(images/4.svg);
  background-position:-2px 25px;
}
.Feature_Why.Svg_5 {
  background-image:url(images/5.svg);
  background-position:-3px 25px;
}
.Feature_Why.Svg_6 {
  background-image:url(images/6.svg);
  background-position:-2px 25px;
}
.Feature_Why.Svg_7 {
  background-image:url(images/7.svg);
  background-position:-2px 25px;
}
.Feature_Why.Svg_8 {
  background-image:url(images/8.svg);
  background-position:-2px 25px;
}

.Note {
  display:inline-block;
  margin-top:40px;
  padding:20px 30px;
  font:1.7em 'Arial_Bold';
  text-transform:uppercase;
  line-height:1em;
  word-spacing:2px;
  color:#7b93af;
  border:7px double #7b93af;
}
.Note span {
  font-family:'Arial';
}
.Black .Note {
  border-color:#fff;
  color:#fff;
}

.Errors_Title {
  position:relative;
  display:table-cell;
  vertical-align:middle;
  width:1100px;
  height:84px;
  font:1.6em 'Arial_Bold';
  text-transform:uppercase;
  text-align:left;
  line-height:1em;
  word-spacing:2px;
  padding:0 10px 0 125px;
  background:rgba(0,0,0,0.3);
}
.Errors_Title:before {
  position:absolute;
  z-index:1;
  top:0;
  left:0;
  width:93px;
  height:84px;
  background:#ff0000;
  content:"";
}
.Errors_Title:nth-child(2n+1):before {
  background:#7b93af;
}
.Errors_Title p {
  position:absolute;
  z-index:1;
  display:block;
  top:0;
  left:0;
  text-align:left;
  margin:11px 0 0 31px;
  font:2.6em 'Arial_Bold';
  line-height:1em;
}
.Errors_Title:after {
  position:absolute;
  z-index:1;
  bottom:0;
  left:0;
  display:block;
  width:100%;
  height:9px;
  margin-bottom:-9px;
  content:"";
}
.Errors_Sub_Title {
  display:block;
  margin:40px 0 30px 0;
  font:1.6em 'Arial_Bold';
  text-transform:uppercase;
  line-height:1em;
}

.Errors .Text {
  margin-bottom:50px;
}
.Errors .Text:last-child {
  margin-bottom:0;
}

.Red .Portnoy {
  display:block;
  float:left;
  width:450px;
  height:675px;
  background:url(images/Portnoy.jpg);
  background-size:cover;
}
.Red .Title {
  display:block;
  float:right;
  width:500px;
  font-size:2.6em;
  line-height:1.05em;
  padding-top:115px;
  text-align:left;
}

.Best {
  position:relative;
  display:block;
  width:auto;
  height:auto;
  margin-bottom:60px;
}
.Best:after {
  position:absolute;
  z-index:1;
  bottom:0;
  left:0;
  display:block;
  width:100%;
  height:9px;
  margin-bottom:-9px;
  content:"";
}
.Best:last-child {
  margin-bottom:0;
}
.Best .One {
  font:1.6em 'Arial';
  line-height:1em;
  padding:20px;
  background:rgba(0,0,0,0.15);
}
.Best .Two {
  font:1.6em 'Arial_Bold';
  line-height:1em;
  padding:20px;
}
.Best .Two span {
  display:block;
  margin-top:10px;
  font:0.7em 'Arial';
  line-height:1em;
}

.Karnegi {
  display:block;
  width:100%;
  height:700px;
  background:url(images/Karnegi.jpg) top;
  background-size:cover;
}
.Karnegi .Title {
  display:block;
  margin:0 auto;
  width:85%;
  font:2em georgiai;
  line-height:1.05em;
  color:#fff;
  padding-top:240px;
}
.Karnegi .Title span {
  display:block;
  margin-top:30px;
  font:0.6em georgiaz;
}

.Six .Errors_Title {
  height:64px;
  padding-left:100px;
  color:#fff;
}
.Six .Errors_Title:before {
  width:73px;
  height:64px;
}
.Six .Errors_Title p {
  margin:0 0 0 25px;
  font:2em 'Arial_Bold';
}
.Six .Text {
  margin-top:30px;
  margin-bottom:40px;
}
.Six .Text:last-child {
  margin-bottom:0;
}
.Six .Note {
  margin-top:10px;
}

.Feature_Why p {
  display:block;
  width:auto;
  height:120px;
}

.Phone {
  background:url(images/Phone.svg) no-repeat center;
}
.Viber {
  background:url(images/Viber.svg) no-repeat center;
}
.Skype {
  background:url(images/Skype.svg) no-repeat center;
}
.Whatsapp {
  background:url(images/Whatsapp.svg) no-repeat center;
}
.Mail {
  background:url(images/Mail.svg) no-repeat center;
}

.Contacts a {
  border-bottom:1px dotted #fff;
}
.Contacts a:hover {
  color:#7b93af;
  border-bottom:1px dotted #7b93af;
}

.Contacts .Feature_Why div {
  font-size:1.25em;
  height:160px;
}

.Credits {
  margin:60px 0 30px 0;
  word-spacing:1px;
}

small {
color:rgba(255, 255, 255, 0.6);
}

#page_up {
display:none;
position:fixed;
z-index:2;
width:90px;
height:90px;
padding-top:20px;
font:40px Arrows;
right:20px;
bottom:20px;
cursor:pointer;
color:#fff;
background:rgba(0,0,0,0.6);
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
opacity:0.5;
-moz-opacity:0.5;
-khtml-opacity:0.5;
text-shadow:-1px -1px 0 rgba(0,0,0,1);
}
#page_up:hover {
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
}

.Prime_Text {
display:inline-block;
vertical-align:top;
margin-right:4px;
padding-top:8px;
color:rgba(255, 255, 255, 0.6);
}
.Prime {
text-decoration:none;
border:none !important;
}





/*
////////////////////////////////////////////////////

          ÖÂÅÒÀ

////////////////////////////////////////////////////
*/




.Blue_Gradient,
.Feature:nth-child(2n+1) .Four,
.Stripe_Large,
.Floating_Menu,
.Text p:before,
.Stripe_Small,
.Feature_Why:nth-child(2n+1):after,
.Errors_Title:nth-child(2n+1):after,
.Best:nth-child(2n+1):after,
.Six .Dark_Title:nth-child(2n+1) {
  background: #7b93af;
  background: -moz-linear-gradient(top,  #7b93af 0%, #486389 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b93af), color-stop(100%,#486389));
  background: -webkit-linear-gradient(top,  #7b93af 0%,#486389 100%);
  background: -o-linear-gradient(top,  #7b93af 0%,#486389 100%);
  background: -ms-linear-gradient(top,  #7b93af 0%,#486389 100%);
  background: linear-gradient(to bottom,  #7b93af 0%,#486389 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b93af', endColorstr='#486389',GradientType=0 );
}

.Red_Gradient,
.Stripe_Large:nth-child(2n+1),
.Feature .Four,
.Stripe_Small:nth-child(2n+1),
.Feature_Why:after,
.Errors_Title:after,
.Best:after,
.Six .Dark_Title,
.Menu a#On,
.Menu a:hover,
.Text.Red_Dots p:before {
  background: #ff0000;
  background: -moz-linear-gradient(top,  #ff0000 0%, #bf0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#bf0000));
  background: -webkit-linear-gradient(top,  #ff0000 0%,#bf0000 100%);
  background: -o-linear-gradient(top,  #ff0000 0%,#bf0000 100%);
  background: -ms-linear-gradient(top,  #ff0000 0%,#bf0000 100%);
  background: linear-gradient(to bottom,  #ff0000 0%,#bf0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#bf0000',GradientType=0 );
}

.White {
  background:url(images/Triangles_White.jpg);
}

.Black {
  background:url(images/Triangles_Black.jpg) !important;
  color:#fff;
}

.Red {
  background:url(images/Triangles_Red.png);
  color:#fff;
}